.redactor_editor
{
    min-height: 120px;
    background-color: #f1f1f1; 
}

@media (min-width: 376px) and(max-width: 420px) {

    #bt14
    {
        margin-left:  0em;
        margin-top: 0em;
        margin-bottom:  0em;
    }

    .bt6
    {
        margin-left: 1.05em;
    }
    #gifContainer
    {
        margin-top: -1.4em;
        margin-bottom: -1.9em;
    }

    #bt11 
    {
        margin-top: 5em;
        margin-right: -88%;
    }

    #gifC {
    margin-bottom: 2.8em;
    margin-top: 3.3em;
    margin-left: -3.8em;
    }

    #gifC {
    margin-top: 10.2em;
    margin-bottom: 2.8em;
    }

    #gifCo {
    margin-bottom: 3.9em;
    margin-left:-3.8em;
    }

    #badLoop
    {
     margin-top: -9.3em;    
    }
   
    #sofar
    {
        display:none;
    }

    #progressBarConatiner
    {
        margin-top: -.8em;
    }

    .navbar-inverse .navbar-toggle {
    border-color: white;
    width: 100px;
    }

    #bt6Container h2 {
    margin-left: 1.1em;
    }

    #bt6Container h3 {
    margin-left: 1.2em;
    }

    #bt14Container h2 {
    margin-left: .1em;
    }

    #bt14Container h3 {
    margin-left: -.4em;
    }

    #trippletContainer
    {
        margin-left: -3em;
        z-index:200;
    }

    #bt6Container, #bt5Container, #bt19Container, #bt14Container
    {
        margin-left: 3.1em;
    }

    #bt14
    {
        margin-left: -.7em;
    }
    #bt11X {
        margin-left: 71%;
    }
    #gifContainer
    {
        margin-left: 3.1em;
    }

    #bt8X {
        margin-left: 9%;
    }

    #progressBarContainer
    {
        margin-top:-.8em;
    }

    .navbar-headerul ul li
    {
        width:100%;
        text-align:center;
    }

}


@media (min-width: 421px) and (max-width: 450px) {
    #trippletContainer
    {
        margin-left: -2.8em;
        width:130%;
    }

    #main_top
    {
        margin-left:.6em;
    }

    #bt6Container h2 {
        margin-left: .4em;
    }

    #bt6Container h3 {
        margin-left: .4em;
    }

    #bt14Container h2 {
        margin-left: .4em;
    }

    #bt14Container h3 {
        margin-left: .4em;
    }


    #progressBarConatiner
    {
        width:95%;
        margin-left:.3em;
    }

    #bt14 
    {
    margin-left: -1em;
    }
}

@media (max-width: 550px) {
    #bt2, #bt3, #bt4
    {
        float: left;
        height:50px;
        width:50px;
    }
}

@media (min-width: 451px) and (max-width: 550px) {
    
    #mainCenter
    {
        min-height:240px;
    }

    #trippletContainer
    {
        margin-left: .6em;
        width: 125%;
        margin-left: -2.3em;
    }
    #bt11X {
        margin-left: 68%;
    }
    #bt14 {
    margin-left: .9em;
    }
    .col-md-6   
    {
        width:122px;
    }

    #bt11 
    {
        margin-top: 5em;
        margin-right: -67%;
    }

}

@media (min-width: 551px) and (max-width: 600px) {

    #gifCo {
        margin-top: 11.6em;
        margin-bottom: -1.6em;
        margin-left: -.8em;
    }

    #gifC
    {
        margin-top: 11.5em;
        margin-left: -.8em;
    }

    #mainMainContainment {

        margin-top: 1.5em; 
        margin-bottom:4em;
        
    }

    #moduleIndex{
        display:none;
    }

    #bt6Container
    {
        margin-top:-7em;
        margin-bottom:0em;
    }


    #bt14Container
    {
        margin-top:9em;
        margin-bottom:0em;
    }

    #bt17
    {
        display:block;
    }

    #mainInvestment
    {
        font-size: 7em;
    }
    
    
    #sofar
    {
        margin-top:-1em;
        font-size: 3em;
    }
    .col-md-6   
    {
        width:200px;
        float:left;
    }
    
    .bt6 
    {
        margin-left: -1.8em;

    }

    #triggerCountContainer
    {
        margin-top:1.5em;
    }
    #trippletContainer
    {
        width: 100%;
        margin-left:.3em;
    }
    .col-md-4   
    {
        width:33%;
        float:left;

    }
        #bt2, #bt3, #bt4
    {
        float: left;
        height:90px;
        width:90px;
    }

    #bt11 
    {
        margin-top: 6em;
        margin-right: -75%;

    }

    #bt8
    {
        margin-bottom: -3.3em;
        margin-left: -63%;
    }

    #bt14X {
        margin-top: 20%;
        margin-left: 36%;
    }

}

@media (min-width: 601px) and (max-width: 700px) {

    #trippletContainer
    {
        margin-left:1em;
    
    }

}

@media (min-width: 701px) and (min-width: 768px) {
        .modal-dialog {
        width: 90%;
        margin: 30px auto;
        }

        .fc-header-center, .fc-header-left, .fc-header-right
        {
            margin-top:.4em;
            float: left;
            display: block;
            position: relative;
            clear: both;
            
        }

        .bt6
        {
          margin-left: -1em;
        }
}

@media (min-width: 769px) and (max-width: 968px) {
        .bt6{
            margin-left: -1.8em;
        }

        #trippletContainer
        {
            margin-left: 2.4em;
        }
        
}



@media (min-width: 969px) and (max-width: 1968px){
        .bt6{
            margin-left: .3em;
        }
}